Bug 599853 - FTBFS mrpt-0.8.0-0.3.20100102svn1398.fc14
FTBFS mrpt-0.8.0-0.3.20100102svn1398.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mrpt (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Jose Luis
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-06-03 16:40 EDT by FTBFS
Modified: 2011-06-21 10:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 10:35:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (729.40 KB, text/plain)
2010-06-03 16:40 EDT, FTBFS
no flags Details
build.log (1.94 MB, text/plain)
2010-06-03 16:40 EDT, FTBFS
no flags Details
mock.log (934 bytes, text/plain)
2010-06-03 16:40 EDT, FTBFS
no flags Details
root.log (1.01 MB, text/plain)
2010-06-03 16:40 EDT, FTBFS
no flags Details
build.log (1.95 MB, text/plain)
2010-06-03 16:40 EDT, FTBFS
no flags Details
mock.log (1.06 KB, text/plain)
2010-06-03 16:40 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-06-03 16:40:12 EDT
mrpt-0.8.0-0.3.20100102svn1398.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 16:40:16 EDT
Created attachment 420076 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 16:40:19 EDT
Created attachment 420077 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 16:40:21 EDT
Created attachment 420078 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 16:40:23 EDT
Created attachment 420079 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 16:40:26 EDT
Created attachment 420080 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 16:40:27 EDT
Created attachment 420081 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:54:42 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Matt Domsch 2011-06-21 10:35:17 EDT
$ rpm -qpil mrpt-0.9.4-0.1.20110110svn2383.fc15.src.rpm
warning: mrpt-0.9.4-0.1.20110110svn2383.fc15.src.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID 069c8460
Name        : mrpt                         Relocations: (not relocatable)
Version     : 0.9.4                             Vendor: Fedora Project
Release     : 0.1.20110110svn2383.fc15      Build Date: Mon 10 Jan 2011 04:21:45 PM CST
Install Date: (not installed)               Build Host: x86-02.phx2.fedoraproject.org
Group       : Development/Libraries         Source RPM: (none)
Size        : 18964227                         License: GPLv3+
Signature   : RSA/8, Thu 10 Feb 2011 02:57:03 PM CST, Key ID b4ebf579069c8460
Packager    : Fedora Project

Note You need to log in before you can comment on or make changes to this bug.